#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cryptonite-conduit
version: 0.2.2
id: cryptonite-conduit-0.2.2-BGcMGKfC0CrE0R5iEhGhP0
key: cryptonite-conduit-0.2.2-BGcMGKfC0CrE0R5iEhGhP0
license: BSD-3-Clause
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
author: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: https://github.com/haskell-crypto/cryptonite-conduit
synopsis: cryptonite conduit
description:
    Conduit bridge for cryptonite
    .
    For now only provide a conduit version for hash and hmac, but
    with contribution, this could provide cipher conduits too,
    and probably other things.
category: Cryptography, Conduit
abi: 946db4f0f53f3b94d25e87c75566faaa
exposed: True
exposed-modules:
    Crypto.Cipher.ChaChaPoly1305.Conduit Crypto.Hash.Conduit
    Crypto.MAC.HMAC.Conduit Crypto.PubKey.ECIES.Conduit
import-dirs: /usr/lib/ghc-8.6.1/site-local/cryptonite-conduit-0.2.2
library-dirs: /usr/lib/ghc-8.6.1/site-local/cryptonite-conduit-0.2.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.1/cryptonite-conduit-0.2.2
hs-libraries: HScryptonite-conduit-0.2.2-BGcMGKfC0CrE0R5iEhGhP0
depends:
    base-4.12.0.0 bytestring-0.10.8.2
    conduit-1.3.1-6D3uAvT8kdALKK7hvQZDx6
    conduit-extra-1.3.0-GtskkStYIgy12wFU3fwt3a
    cryptonite-0.25-5E9EuEAz1M1JrY25iIyNbL
    exceptions-0.10.0-6rXXyfyq3lH6yULL2y1jk1
    memory-0.14.18-7DMShoecVUC5dB7z3aQ1xS
    resourcet-1.2.2-7SmEWRXBHDlH0TaQ0yVI69 transformers-0.5.5.0
haddock-interfaces: /usr/share/doc/haskell-cryptonite-conduit/html/cryptonite-conduit.haddock
haddock-html: /usr/share/doc/haskell-cryptonite-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

